<div id="content">
    <div>
        <div class="row">
            <div class="left">
                <div class="head">
                    <h1> Books </h1>
                </div>

                <div class=" row " style="margin-left: 0;">
                    <div class="col-xs-12 ">
                        <div class="link " [routerLink]="[ './'] ">
                            <h2 class="list-group-item-heading ">
                                All Books
                            </h2>
                        </div>
                        <div class="link " [routerLink]="[ './discussions'] ">
                            <h2 class="list-group-item-heading ">
                                Discussions
                            </h2>
                        </div>
                        <div class="link " (click)="onOpenDialog()">
                            <h2 class="list-group-item-heading ">
                                New Discussion
                            </h2>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bord">
                <router-outlet></router-outlet>
            </div>
        </div>
    </div>
</div>
